
Ceph - Backport #19646

jewel: ceph-disk: directory-backed OSDs do not start on boot

04/18/2017 08:18 AM - Alexey Sheplyakov

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Alexey Sheplyakov   

Target version: v10.2.8   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/14602

Related issues:

Copied from Ceph - Bug #19628: ceph-disk: directory-backed OSDs do not start ... Resolved 04/13/2017

History

#1 - 04/18/2017 08:18 AM - Alexey Sheplyakov

- Copied from Bug #19628: ceph-disk: directory-backed OSDs do not start on boot added

#2 - 04/18/2017 08:51 AM - Alexey Sheplyakov

- Status changed from New to In Progress

#3 - 04/18/2017 08:52 AM - Alexey Sheplyakov

https://github.com/ceph/ceph/pull/14602

#4 - 04/18/2017 09:52 AM - Nathan Cutler

- Description updated

#5 - 04/20/2017 08:06 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.8
